from django.urls import path, include
from rest_framework.routers import DefaultRouter

from apps.product.services.excel.excel_processing import ProductExcelViewSet

router = DefaultRouter()
router.register(r'', ProductExcelViewSet, basename='product_excel')


urlpatterns = [
    path('', include(router.urls)),
]
